@font-face {
    font-family: 'American Typewriter Medium';
    src: url('AmericanTypewriter-Medium.ttf') format('truetype');
}

body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    color: #333333;
}

header {
    background-color: #333333;
    color: #f4f4f4;
    padding: 1em 0;
    text-align: center;
}

header h1 {
    margin: 0;
    font-family: 'American Typewriter Medium', sans-serif;
    letter-spacing: 0.05em;
}

nav {
    background-color: #dddddd;
    padding: 10px 0;
    text-align: center;
    margin-bottom: 20px;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}

nav li {
    display: inline;
    margin: 0 15px;
}

nav a {
    text-decoration: none;
    color: #333333;
    font-weight: bold;
}

section {
    padding: 20px;
    background-color: #f4f4f4;
    margin-bottom: 20px;
    border-radius: 5px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

section h2 {
    color: #555555;
    margin-top: 0;
}

footer {
    background-color: #333333;
    color: #f4f4f4;
    text-align: center;
    padding: 1em 0;
    bottom: 0;
    width: 100%;
}

section ul {
    list-style-type: none;
}

.imgcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1em;
  }

address {
    font-style: normal;
}